.ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited {
	color: initial;
}
.ui-page-theme-a a{
	color: initial;
	font-weight: unset;
	text-decoration: none;
}
#landing{
	background-image: url("../img/background.png");
	background-size: cover;
	background-attachment: fixed;
}
.text-reader{
	background-image: url("../img/marble.png");
	background-size: cover;
	background-attachment: fixed;
}
#book-title{
	text-align: center;
	margin-top: 50px;
	padding-left: 25px;
	padding-right: 25px;
	max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 1;
}
#book-title img{
	width: 100%;
}
.ui-content{
	background-color: #EBEBEB;
	background-origin: padding-box;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 30px;
	position: relative;
	margin-bottom: 15px;
	max-width: 700px;
}
.ui-content>*{
	z-index: 2;
	position: relative;
}
.footer{
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	color: #FCBD41;
	text-shadow: 0 1px 0 #333;
	padding-bottom: 5px;
}
.footer>*{
	flex: 1;
}
.center-text{
	text-align: center;
}
.serif{
	font-family: 'Constantia', serif;
}
.quote{
	font-style: italic;
}
.splat{
	position: absolute;
	right: 0;
	top: 50px;
	width: 75%;
	max-width: 400px;
}
.splat>img{
	width: 100%;
}
.break{
	width: 100%;
}
.break img{
	width: 100%;
	max-width: 400px;
}
#splat-rear{
	z-index: 0;
}
#splat-front{
	z-index: 2;
}
h1>span{
	font-size: 0.5em;
	line-height: 0.5em;
	font-weight: normal;
}
#home-title{
	margin-top: 10px;
	line-height: 0.6em;
}
#paper-buttons{
	display: flex;
	flex-wrap: wrap;
}
#paper-buttons>div{
	flex:300px;
	position: relative;
}
.paper-button{
	margin-left: auto;
	margin-right: auto;
	font-size: 1.3em;
	font-family: 'Constantia', serif;
	font-style: italic;
	margin-bottom: 5px;
	height: 4em;
	display: flex;
	align-items: center;
}
.paper-button>img{
	position: absolute;
	left: 0;
	right: 0;
    margin: auto;
    width: 100%;
    max-width: 290px;
    z-index: 0;
    top: 0;
}
.paper-button>div{
	position: relative;
	z-index: 2;
	flex: 1;
}
.paper-button span{
	font-size: 0.5em;
	font-weight: bold;
	display: block;
	margin-top: -0.4em;
}
#audio-text-btn>img{
	transform: rotate(180deg);
}
#text-only-btn>img{
	transform: scaleY(-1);
}
#contents-btn>img{
	transform: rotate(180deg) scaleY(-1);
}
.story{
	font-family: 'Constantia', serif;
}
.story h2{
	font-style: italic;
}
.story p{
	text-align: justify;
	text-indent: 20px;
	margin-bottom: 0;
	margin-top: 0;
}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    #landing{
		background-image: url("../img/background@2x.png");
	}
	.text-reader{
		background-image: url("../img/marble@2x.png");
	}
}
@media only screen and (min-width: 752px){
	.ui-content{
		margin-right: auto;
		margin-left: auto;
	}
}